GRUPO 6 - Feature #5749

Feature # 4902 (Resolved): Construccion del robot

Prototipo de programacion
11/12/2025 08:49 AM - Francisca Albornoz

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Brayan Cahuachia % Done:
Category: Estimated time:
Target version: Spent time:

10/09/2025
10/16/2025
100%

0.00 hour
0.00 hour

Description

Base de programacion del robot inalambricamente.

History

#1 - 11/12/2025 08:49 AM - Francisca Albornoz

- Due date set to 11/18/2025

- Status changed from New to Resolved

- Start date changed from 11/12/2025 to 10/09/2025
- % Done changed from 0 to 100

#2 - 11/12/2025 08:50 AM - Francisca Albornoz
- Due date changed from 11/18/2025 to 10/16/2025

12/06/2025

1/1
